<codeColors>
	<colorGroup>
        
        <tagColor id="SVG tags" text="#00D0D0" />
		<syntaxColor id="CodeColor_XMLTag" text="#00D0D0" />
		<syntaxColor id="CodeColor_HTMLTag" text="#00D0D0" />
		<syntaxColor id="CodeColor_SVGTag" text="#00D0D0" />
		<tagColor id="CodeColor_HTMLStyle" text="#00D0D0" />
		<tagColor id="CodeColor_SVGTagGroup" text="#00D0D0" />
		<tagColor id="DWTagLibrary_aspnetmmtags" text="#00D0D0" />
        <tagColor id="CodeColor_HTMLTable" text="#00D0D0" />
		<tagColor id="CodeColor_HTMLAnchor" text="#00D0D0" />
		<tagColor id="CodeColor_HTMLForm" text="#00D0D0" />
		<tagColor id="CodeColor_HTMLImage" text="#00D0D0" />
        <syntaxColor id="CodeColor_VBSConstants" text="#00D0D0" />
		<syntaxColor id="CodeColor_VBNetConstants" text="#00D0D0" />
		<syntaxColor id="CodeColor_PHPScriptConstant" text="#00D0D0" />
		<syntaxColor id="CodeColor_CSSImport" text="#00D0D0" bold="true" />
		<syntaxColor id="CodeColor_JavaImplicit" text="#00D0D0" />
		<syntaxColor id="CodeColor_JavascriptRegexp" text="#00D0D0" />

		<syntaxColor id="CodeColor_SpryAttributes" text="#FF8080" />
        <syntaxColor id="CodeColor_ASPIncludeAttributes" text="#FF8080" />
		<syntaxColor id="CodeColor_SVGAttr" text="#FF8080" />
		<syntaxColor id="CodeColor_TemplateCommentAttr" text="#FF8080" />
		<syntaxColor id="CodeColor_CSSProperty" text="#FF8080" />
		<syntaxColor id="CodeColor_ActionscriptProperty" text="#FF8080" />
		<syntaxColor id="CodeColor_PHPScriptIdentifier" text="#FF8080" />
		<syntaxColor id="CodeColor_JavascriptIdentifier" text="#FF8080" />
      
        
        <syntaxColor id="CodeColor_ASPIncludeString" text="#DC78DC" />
 		<syntaxColor id="CodeColor_CSSString" text="#DC78DC" />
 		<syntaxColor id="CodeColor_XMLString" text="#DC78DC" />
		<syntaxColor id="CodeColor_HTMLString" text="#DC78DC" />
		<syntaxColor id="CodeColor_JavascriptString" text="#DC78DC" />
        <syntaxColor id="CodeColor_ASPDirString" text="#DC78DC" />
		<syntaxColor id="CodeColor_ActionscriptString" text="#DC78DC" />
 		<syntaxColor id="CodeColor_ASCommString" text="#DC78DC" />
		<syntaxColor id="CodeColor_ASRemoteString" text="#DC78DC" />
		<syntaxColor id="CodeColor_SVGString" text="#DC78DC" />
		<syntaxColor id="CodeColor_PHPScriptString" text="#DC78DC" />
        
     
        
		<syntaxColor id="CodeColor_JavascriptNumber" text="#E5E53F" />
		<syntaxColor id="CodeColor_ASCommNumber" text="#E5E53F" />
		<syntaxColor id="CodeColor_ASRemoteNumber" text="#E5E53F" />
		<syntaxColor id="CodeColor_XMLNumber" text="#E5E53F" />
		<syntaxColor id="CodeColor_HTMLNumber" text="#E5E53F" />
		<syntaxColor id="CodeColor_PHPScriptNumber" text="#E5E53F" />
		<syntaxColor id="CodeColor_SVGNumber" text="#E5E53F" />
		<syntaxColor id="CodeColor_ActionscriptNumber" text="#E5E53F" />
		<syntaxColor id="CodeColor_CSSValue" text="#E5E53F" />
 		<syntaxColor id="CodeColor_CssKeywordImportant" text="#E5E53F" bold="true" />
       
        
        <tagColor id="CodeColor_CFScriptTag" text="#79ABFF" />
 		<syntaxColor id="CodeColor_PHPScriptBlock" text="#79ABFF" bold="true" />
		<tagColor id="CodeColor_HTMLScript" text="#79ABFF" />
		<syntaxColor id="CodeColor_PHPScriptTypes" text="#79ABFF" />
		<syntaxColor id="CodeColor_JavascriptSpryClasses" text="#79ABFF" />
		<syntaxColor id="CodeColor_CSSSelector" text="#79ABFF" />
		<syntaxColor id="CodeColor_JavaJSP" text="#79ABFF" />
      
        
        
        
		<syntaxColor id="CodeColor_JSPPageOperator" text="#EFC090" />
		<syntaxColor id="CodeColor_JSPTaglibOperator" text="#EFC090" />
		<syntaxColor id="CodeColor_JSPIncludeOperator" text="#EFC090" />
		<syntaxColor id="CodeColor_ASPDirOperator" text="#EFC090" />
		<syntaxColor id="CodeColor_ActionscriptOperator" text="#EFC090" />
		<syntaxColor id="CodeColor_JavascriptOperator" text="#EFC090" />
		<syntaxColor id="CodeColor_PHPScriptOperator" text="#EFC090" />
<syntaxColor id="CodeColor_JavascriptBracket" text="#EFC090" bold="true" />
		<syntaxColor id="CodeColor_ASCommBracket" text="#EFC090" bold="true" />
		<syntaxColor id="CodeColor_PHPScriptBracket" text="#EFC090" />
		<syntaxColor id="CodeColor_ASRemoteBracket" text="#EFC090" bold="true" />
 		<syntaxColor id="CodeColor_ActionscriptBracket" text="#EFC090" />
       
        
        
        
        
        
        <syntaxColor id="CodeColor_JavascriptFunction" text="#BFA4A4" bold="true" />
        <syntaxColor id="CodeColor_PHPScriptFunction" text="#BFA4A4" />
		<syntaxColor id="CodeColor_ActionscriptFunction" text="#BFA4A4" />        
		<syntaxColor id="CodeColor_ASCommFunction" text="#BFA4A4" bold="true" />
		<syntaxColor id="CodeColor_ASRemoteFunction" text="#BFA4A4" bold="true" />
        
        

		<syntaxColor id="CodeColor_ASPJSKeywords" text="#00E000" />
		<syntaxColor id="CodeColor_ASPNetCSharpKeywords" text="#00E000" />        
		<syntaxColor id="CodeColor_JavascriptSpryKeywords" text="#00E000" />
		<syntaxColor id="CodeColor_PHPScriptFunctionsKeywords" text="#00E000" />
        <syntaxColor id="CodeColor_ASPDirTagKeywords" text="#00E000" />
		<syntaxColor id="CodeColor_JavascriptClient" text="#00E000" />
		<syntaxColor id="CodeColor_PHPScriptReserved" text="#00E000" />
		<syntaxColor id="CodeColor_JavascriptReserved" text="#00E000" bold="true" />
		<syntaxColor id="CodeColor_ActionscriptReserved" text="#00E000" />
		<syntaxColor id="CodeColor_ASCommReserved" text="#00E000" />
 		<syntaxColor id="CodeColor_ASRemoteReserved" text="#00E000" />
       

        
        
        
		<syntaxColor id="CodeColor_TemplateCommentText" text="#D9E577" />
		<syntaxColor id="CodeColor_CFCommentText" text="#D9E577"/>        
		<syntaxColor id="CodeColor_PHPScriptComment" text="#D9E577" />
		<syntaxColor id="CodeColor_HTMLComment" text="#D9E577" />
		<syntaxColor id="CodeColor_JavascriptComment" text="#D9E577" />
		<syntaxColor id="CodeColor_CSSComment" text="#D9E577" />
		<syntaxColor id="CodeColor_ActionscriptComment" text="#D9E577" />
		<syntaxColor id="CodeColor_ASCommComment" text="#D9E577" />
		<syntaxColor id="CodeColor_ASRemoteComment" text="#D9E577" />
		<syntaxColor id="CodeColor_SVGComment" text="#D9E577" />
		<syntaxColor id="CodeColor_XMLComment" text="#D9E577" />


        
        
        
		<syntaxColor id="CodeColor_SVGText" text="#DDD" />
		<syntaxColor id="CodeColor_XMLText" text="#DDD" />
        <syntaxColor id="CodeColor_TextText" text="#DDD" />
		<syntaxColor id="CodeColor_DateText" text="#DDD" />
		<syntaxColor id="CodeColor_HTMLText" text="#DDD" />
		<syntaxColor id="CodeColor_LibraryText" text="#DDD" bgcolor="#4D4D4D" />
        <syntaxColor id="CodeColor_TemplateText" text="#DDD" />
		<syntaxColor id="CodeColor_PhpScriptDefaultText" text="#DDD" />
		<syntaxColor id="CodeColor_AspIncludeDirDefaultText" text="#DDD" />
        <syntaxColor id="CodeColor_JavaScriptDefaultText" text="#DDD" />
        
        
        
        
        
		<syntaxColor id="CodeColor_JavascriptNative" text="#2B91AF" />        
        <syntaxColor id="CodeColor_ASPJSNative" text="#2B91AF" />
		<syntaxColor id="CodeColor_VBSNative" text="#2B91AF" />
		<syntaxColor id="CodeColor_VBNetNative" text="#2B91AF" />
        <syntaxColor id="CodeColor_ASCommNative" text="#2B91AF" />        
        <syntaxColor id="CodeColor_ASRemoteNative" text="#2B91AF" />             
		<syntaxColor id="CodeColor_ActionscriptNative" text="#2B91AF" />          
		<syntaxColor id="CodeColor_ActionscriptRemoting" text="#2B91AF" />               <syntaxColor id="CodeColor_JavaOther" text="#2B91AF" />
		<syntaxColor id="CodeColor_HTMLEntity" text="#2B91AF"/>
        <tagColor id="CodeColor_HTMLObject" text="#2B91AF" />		
		<syntaxColor id="CodeColor_PHPScriptVariables" text="#2B91AF" />
		<syntaxColor id="CodeColor_PHPScriptBuiltinVariables" text="#2B91AF" />
		<syntaxColor id="CodeColor_CSSMedia" text="#2B91AF" bold="true" />
        
        
        
<!--        <tagColor id="DWTagLibrary_html" text="#606080" />
		<tagColor id="DWTagLibrary_cfc" text="#606080" />
		<tagColor id="DWTagLibrary_cfml" text="#606080" />
		<tagColor id="DWTagLibrary_aspnettemplates" text="#606080" />
		<tagColor id="DWTagLibrary_aspnet" text="#606080" />
        <tagColor id="DWTagLibrary_templates" text="#606080" />
		<tagColor id="DWTagLibrary_php" text="#606080" />
        
        
     -->   
        
        
        
      
        <syntaxColor id="CodeColor_HTMLAttributeName" text="#FF8080" />

		
		<syntaxColor id="CodeColor_VisCSS_Tag_Identify" bgcolor="#DDDDDD" />
		<syntaxColor id="CodeColor_TagSelector_DefaultBackground" bgcolor="#EFEFEF" />
		<syntaxColor id="CodeColor_TagSelector_DefaultArrowFill" bgcolor="#D6D6D6" />
		<syntaxColor id="CodeColor_TagSelector_ArrowHoverBorder" bgcolor="#AAAAAA" />
		<syntaxColor id="CodeColor_TagSelector_ArrowSelectedColor" bgcolor="#00C0FD" />
		<syntaxColor id="CodeColor_TagSelector_RootTagBorderColor" bgcolor="#999999" />
		<syntaxColor id="CodeColor_Spry_Tag_Normal"		bgcolor="#F8D0AF" />
		<syntaxColor id="CodeColor_Spry_Tag_Hover"		bgcolor="#FF9B58" />
		<syntaxColor id="CodeColor_Spry_Tag_Selected"   bgcolor="#FF6D0C" />

        
        
        

	</colorGroup>
</codeColors>
